Commit 807b7e50 authored by Sreerenj Balachandran's avatar Sreerenj Balachandran Committed by Wim Taymans
Browse files

configure.ac : bump GLib requirement to 2.31.14

Fixes https://bugzilla.gnome.org/show_bug.cgi?id=671911
parent 075cd540
......@@ -201,7 +201,7 @@ dnl *** checks for dependency libraries ***
dnl GLib
GLIB_REQ=2.31.10
GLIB_REQ=2.31.14
AG_GST_GLIB_CHECK([$GLIB_REQ])
dnl Orc
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment